#bg_verhmenu
{
   z-index:10;
   width:1000px;
   height:40px;
   background: url(/dizayn/bgcv50.jpg) repeat-x center top;
   border-radius:10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   behavior: url(/dizayn/PIE.htc);  
   position:relative;
   margin:16px 0 0 0;
   padding:0px; 
}

#verhmenu,#verhmenu li ul{margin:0px;padding:0px;list-style:none;}

#verhmenu
{
  display:table; 
  padding-top:4px; 
  background:url(/dizayn/grverhmenu.jpg) no-repeat left top;
  background-position: 0 12px;
}

#verhmenu > li
{
  float:left;
}

#verhmenu li ul
{
	display:none;
	z-index:100;
}
#verhmenu li:hover div{display:block;}

// главное меню

#verhmenu > li{
}

#verhmenu li
{
  background:url(/dizayn/grverhmenu.jpg) no-repeat right center;
  padding-left:7px;
}

#nverhmenu
{
  //BORDER-left: #000000 1px solid;
  //background:url(/dizayn/grmenu.jpg) no-repeat left center !important;
}

#verhmenu li .menu1, #verhmenu li .menu_1
{
  padding-right: 7px;
  line-height:32px;
}

#verhmenu li .menu_1 a, #verhmenu li .menu1 a
{
  font-size:15px;
  color:#ffffff;
  //font-weight:bold;	
  text-shadow: 1px 1px 1px #555;
  padding-left:7px;
  padding-right:7px;
  padding-top:6px;
  padding-bottom:7px;
  display:inline;
  text-decoration:none; 
}

#verhmenu li .menu1 a
{
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border-radius: 7px 7px 0px 0px;
  -khtml-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px; 
  behavior: url(/dizayn/PIE.htc);
  text-decoration:none;
}

#verhmenu li .menu_1 a
{
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px; 
  behavior: url(/dizayn/PIE.htc);
}

#verhmenu li:hover div.menu1 a, #verhmenu li:hover div.menu_1 a
{
  padding-left:5px;
  padding-right:5px;
  border:2px solid #FFFFFF;
  color:#ffffff;
  text-shadow: none;
  //background-color:#cccccc;
  background:url(/dizayn/bgknopkaverhmenu.jpg) repeat-x center top;
  box-shadow: 0 0 4px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0 4px rgba(0,0,0,0.7); // Для Firefox 
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); // Для Safari и Chrome 
}

//подменю

#verhmenu ul
{
}

#verhmenu li .menu2, #verhmenu li ul li .menu3
{
  position:absolute;
  display:none;	
}

#verhmenu li ul{
  position:relative; 
  display:block;
  padding:7px;
  //background-color:#888888;
  background:#F6F3F3 url(/dizayn/bgverhmenu.jpg) repeat-x center top;
  border-radius: 0 7px 7px 7px; 
  -moz-border-radius: 0 7px 7px 7px;
  -webkit-border-radius: 0 7px 7px 7px;
  -khtml-border-radius: 0 7px 7px 7px;
  behavior: url(/dizayn/PIE.htc);
  box-shadow: 0 0 5px rgba(0,0,0,0.6);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.6); // Для Firefox 
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6); // Для Safari и Chrome 
  border:1px solid #000000;		
}

#verhmenu li ul li{
	text-align:left;
		font-size:10px;
        list-style-type:square;
        list-style-position:inside;
	white-space: nowrap;
	color:#333333;
	border:0px;
	padding:0px 5px 0px 5px;
	line-height:26px;
	margin:0px;
	background-image: none;
}

#verhmenu li ul li a
{
	font-size:13px;
	color:#333333;
        //text-shadow: 1px 1px 1px #3E738D;
	text-decoration:none;
}


#verhmenu li ul:hover
{

}

#verhmenu li ul li:hover
{
  background: #077E6B;
}

#verhmenu li ul li:hover .menu3
{
  display:block; 
  left: 100%;
  margin-top:-27px;
  margin-left:-7px;
}

#verhmenu li:hover li a {font-size:13px; color:#555555;}
#verhmenu li:hover ul ul {display:none;}
#verhmenu li li {color:#555555; margin:0px;background-image: none;}
#verhmenu li li:hover  {background-color:#3829B6; color:#ffffff;}
#verhmenu li li:hover a {color:#ffffff;}
#verhmenu li li:hover ul{display:block; color:#555555;}
#verhmenu li li li a{color:#555555 !important; }
#verhmenu li li li:hover a{color:#ffffff !important; }



/* Боковое меню */

//.cenned{width:100%; padding:0px; margin:0px; padding-top:1px; padding-bottom:3px; BORDER: #EBDBDB 1px solid; background-color:#F5F2F2; border-radius: 7px 7px 0 0; -moz-border-radius: 0 7px 7px 7px; -webkit-border-radius: 0 7px 7px 7px; -khtml-border-radius: 0 7px 7px 7px; behavior: url(/dizayn/PIE.htc);} 
.cenned, .smotreli{BORDER: #EBDBDB 1px solid; background-color:#F5F2F2; width:100%; padding:0px; margin-top:10px; padding-bottom:3px;  border-radius: 7px 7px 0 0; -moz-border-radius: 0 7px 7px 7px; -webkit-border-radius: 0 7px 7px 7px; -khtml-border-radius: 0 7px 7px 7px; behavior: url(/dizayn/PIE.htc);}
.cenned ul{list-style: none; padding:4px; margin:0px;}
.cenned ul li{margin-bottom:3px;}
.cenned ul li a{margin-bottom:0px; FONT-SIZE: 14px; display:block;}
.cenned ul li img{width:80px; height:80px; margin-top:3px; BORDER: #ffffff 2px solid;} 
.cenned ul li img:hover {BORDER: #990000 2px solid;} 
.cenned ul li span {COLOR: #555555; FONT-SIZE: 13px; font-weight:bold; height:80px; width:100px; display:block;  margin-left:90px; margin-top:-80px;}
.cenned ul li span p{text-decoration:line-through; color:#990000; font-size:14px;}

.smotreli {margin-top:10px;}
.smotreli ul{padding:0px; margin:0 0 5px 17px; width:100%;}
.smotreli li{font-size:10px; line-height:14px; padding:0px; margin:3px 3px 0 0; text-align:left;}
.smotreli a{font-size:11px !important;}

.bokmenu {display:table; border: #dddddd 1px solid; background-color:#F5F2F2; width:100%; color: #333333; margin-top:10px;}
//.bokmenu h3{line-height:24px; color:#ffffff; margin:5px; background-color:#C70D0E; font-size:13px; text-align:center;}

.bokmenu ul 
{
  padding: 5px;
  margin: 0;
  margin-left: 20px;
  padding-left: 0px;
  //list-style: none;
  position:relative;
  //BORDER: #cccccc 1px solid;
  //background-color:#271D8E;
  color: #333333;
}

.bokmenu ul a{color: #333333; font-size:13px; text-decoration:none;}

.bokmenu ul ul a{font-size:13px;font-weight:normal;}

.bokmenu ul ul 
{
    padding: 5px;
    margin: 0;
    //list-style: none;
    position:relative;
    BORDER: #cccccc 1px solid;
    background-color:#EDEDED;
    z-index:10;
	//background-color:#D4D3D2;
	//opacity: 0.7;
    //filter: alpha(Opacity=70);
}

.bokmenu li{
white-space: normal;
font-size:10px;
list-style-type:square;

//list-style-image: url(/dizayn/menu_p.png);
//list-style-type:none;

//list-style-position:inside;
margin-left:2px 0px 2px 5px;
padding: 2px 5px 2px 5px;
text-align:left;
color:#000000;
//background: #291E96 url(/dizayn/bgbokmenu1.jpg) repeat-x center top;
//margin-right:-5px;
//text-indent:5px;

}

.bokmenu li ul li
{
  margin-left:0px;
  list-style: none;
  text-indent:0px;
  white-space: nowrap;
  padding: 0 5px 0 5px;  
  line-height:26px;
  background-image: none;
  background-color:#EDEDED;
  font-size:10px;
  list-style-type:square;
  list-style-position:inside;
}
 
/* скрываем вложенные пункты меню */
 .bokmenu li  ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0px;
 }
 
 /* отображаем вложенное меню при наведении мыши */
 .bokmenu li {position: relative;}

 .bokmenu li:hover {position: relative; background: #077E6B;}
 
 /* выделяем родительские пункты, при наведении на дочерние */
 /* скрываем третий и последующие уровни, когда курсор наведен на первый уровень */
 .bokmenu ul :hover ul ul {display: none;}

 /* скрываем четвертый и последующие уровни, когда курсор наведен на второй уровень */
 .bokmenu ul :hover ul :hover ul ul {display: none;}
 
 /* скрываем пятый уровень, когда курсор наведен на третий уровень */
 .bokmenu ul :hover ul :hover ul :hover ul ul{display: none;}
 
 /*цвет первого уровня*/
 .bokmenu li:hover a{color: #ffffff;}
  
  /* показываем второй уровень, при наведении на первый */
 .bokmenu ul :hover ul {display:block;}
 .bokmenu ul :hover ul a{ color:#333333;}
 .bokmenu li:hover li:hover a{color: #ffffff;}
 
// .bokmenu li:hover {list-style-image: url(/dizayn/menu_m.png);}
// .bokmenu li li:hover, .bokmenu li li li:hover, .bokmenu li li li li:hover {list-style-image: none;}
 
 /* показываем третий уровень, при наведении на второй */
 .bokmenu ul :hover ul :hover ul{display:block;}
 .bokmenu ul :hover ul :hover ul a{ color:#333333; }
 .bokmenu li:hover li:hover li:hover a{color: #ffffff;}
 
 /* показываем четвертый уровень, при наведении на третий */
 .bokmenu ul :hover ul :hover ul :hover ul {display:block;}
 .bokmenu ul :hover ul :hover ul :hover ul a{ color:#333333; }
 .bokmenu li:hover li:hover li:hover li:hover a{color: #ffffff;}
 
 /* показываем пятый уровень, при наведении на четвертый */
 .bokmenu ul :hover ul :hover ul :hover ul :hover ul {display:block;}
 .bokmenu ul :hover ul :hover ul :hover ul :hover ul a{ color:#333333; }
 .bokmenu li:hover li:hover li:hover li:hover li:hover a{color: #ffffff;}


//Доп меню

#dopmenu
{
  display:table;
}

#dopmenu ul
{
  margin:0px;
  padding:0px;
  list-style:none;
  background-color:#DDF5ED;
  position:relative;
}

#dopmenu li
{
  position:relative;
  padding-left:15px;
  padding-right:15px;
  margin:2px; 
  line-height:30px;
  background: url(/dizayn/bgvmenu.jpg) repeat-x center top;
  float:left;
}

#dopmenu .ndopmenu
{
BORDER-left: #cccccc 1px solid;
}

#dopmenu ul ul {
    z-index:100;
    display: none;
    position: absolute;
    left: 1px;
    top: 30px;
	background-color:#EDEDED;
	BORDER: #cccccc 1px solid;
	margin-left:0px;
	padding:5px;
    
 }

 #dopmenu li li{
    float:none; /*растягивание на всю строку*/
    line-height:22px;
	BORDER-right: 0px;
	BORDER-top: #EDEDED 1px solid;
	text-align:left;
	list-style-type:disc;
	list-style-position:inside;
	white-space: nowrap;
	padding:0px 5px 0px 5px;
	
}
 
#dopmenu ul ul ul
{
  left: 100%;
  margin-top:-30px;
  margin-left:0px;
}
 
#dopmenu li a {font-size:14px; color:#ffffff; text-decoration:none;}
#dopmenu li:hover {background: url(/dizayn/bgvmenu1.jpg) repeat-x center top;}
#dopmenu li:hover a {text-decoration:none; color:#ADB8FF;}
#dopmenu li:hover li a {font-size:13px; color:#555555;}
#dopmenu li:hover ul {display:block;}
#dopmenu li:hover ul ul {display:none;}
#dopmenu li li {color:#555555; margin:0px;background-image: none;}
#dopmenu li li:hover  {background-color:#3829B6; color:#ffffff;}
#dopmenu li li:hover a {color:#ffffff;}
#dopmenu li li:hover ul{display:block; color:#555555;}

#dopmenu li li li a{color:#555555 !important; }
#dopmenu li li li:hover a{color:#ffffff !important; }


.korzina_bg
{
  background: #077E6B;
  width:100%;
  height:63px;
  border-radius:10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  behavior: url(/dizayn/PIE.htc);
  position:relative;
  margin:10px 0 10px 0;
}

.korzina_bg a {color:#ffffff; font-size:18px; margin-left:25px; display:block;}
.korzina_bg IFRAME {BORDER-BOTTOM: 0px;  BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; HEIGHT:34px; WIDTH: 150px; margin-top:2px; margin-bottom:-3px; margin-left:25px;}

#mail_kontakt, #rassulka, #zvonok, #akcii {width:100%; margin-top:10px; BORDER: #EBDBDB 1px solid; background-color:#F5F2F2; text-align:center; behavior: url(/dizayn/PIE.htc); border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; -khtml-border-radius: 7px 7px 0 0; behavior: url(/dizayn/PIE.htc);}
#mail_kontakt h3, #rassulka h3, #zvonok h3, #akcii h3, .cenned h3, .bokmenu h3, .smotreli h3, .poisk h3
{
  FONT-SIZE: 13px;
  COLOR: #ffffff;
  font-weight:bold;
  background: url(/dizayn/bgcv34.jpg) repeat-x center top;
  line-height:30px;
  text-align:center;
  position:relative;
  behavior: url(/dizayn/PIE.htc); 
  border-radius: 7px 7px 0 0; 
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border-radius: 7px 7px 0 0;
  -khtml-border-radius: 7px 7px 0 0;
  behavior: url(/dizayn/PIE.htc);
}

.poisk span{display:block; padding:10px;}

#akcii img{width:180px; height:100px; margin:5px; BORDER: #cccccc 2px solid;}
#akcii img:hover{BORDER: #990000 2px solid;}

#mail_kontakt a, #rassulka a, #zvonok a{font-size:11px;}
#mail_kontakt form, #rassulka form, #zvonok form{display:inline;}
#mail_kontakt table, #rassulka table, #zvonok table{COLOR: #111111; FONT-SIZE: 11px;}
#mail_kontakt table p, #rassulka table p, #zvonok table p{padding-bottom:5px; font-weight:bold;}
#mail_kontakt table td, #rassulka table td , #zvonok table td {padding-bottom: 3px;}
#mail_kontakt table td input, #rassulka table td input , #zvonok table td input {BORDER: #D6D6D6 1px solid; width: 20px; text-align:center; line-height:16px; height:16px; font-size:11px;}
#mail_kontakt table td TEXTAREA, #rassulka table td TEXTAREA, #zvonok table td TEXTAREA{width: 190px; height:100px; overflow:hidden; background: url(/dizayn/bgv.jpg) repeat-x top center; BORDER: #D6D6D6 1px solid;}
#rassulka select {width: 135px; line-height:22px; height:22px; FONT-SIZE: 11px; background: url(/dizayn/bgv.jpg) repeat-x top center; BORDER: #D6D6D6 1px solid;}

.otprotz_kont, .kont_zvon{width: 140px !important; background: url(/dizayn/bgv.jpg) repeat-x top center !important;  text-align:left !important; line-height:18px !important; height:18px !important;}
.otprotz, .zak_zvon {width:165px !important; height:22px !important; margin:3px !important; font-size:11px !important; BACKGROUND-COLOR: #ffffff !important; BORDER: #849ec0 1px solid !important;}


/*Поиск*/
.poisk
{
  //margin-top:10px;
  background-color:#F5F2F2;
  BORDER: #EBDBDB 1px solid;
  
  -moz-border-radius: 7px; 
  -webkit-border-radius: 7px; 
  -khtml-border-radius: 7px; 
  border-radius: 7px;  
  behavior: url(/dizayn/PIE.htc); 
  
  //background-color:#077E6B;
  //border-radius: 7px; 
  //padding:2px;
  //display:none;
}


/*форма поиска*/
.poisk form {display:inline;}
.poisk table {margin:3px;}
#poisk, #sum1, #sum2 {BORDER: #D6D6D6 1px solid; width: 54px; text-align:left; margin-left:3px; line-height:18px; height:18px; font-size:12px; background: url(/dizayn/bgv.jpg) repeat-x top center;}
#poisk {width: 140px; margin:0px;}
#nayti {cursor: hand; width: 48px; height:22px; line-height:22px; text-align:center; padding:0px; margin-left:3px; font-size:11px; BORDER: #D6D6D6 1px solid; BACKGROUND-COLOR: #F6F0DF;}
#grup{width: 194px; FONT-SIZE: 12px; margin-bottom:3px; line-height:22px; height:22px; background: url(/dizayn/bgv.jpg) repeat-x top center; BORDER: #D6D6D6 1px solid;}
.grup_1{color:#000000; background-color: #dddddd; line-height:18px; height:18px;}
.grup_2 {color:#000000; background-color: #eeeeee; line-height:18px; height:18px;}
.grup_3 {line-height:18px; height:18px;}

/*результаты поиска*/
.poisk_h2{COLOR: #777777; FONT-SIZE: 18px; font-weight:normal; text-align:center; margin-bottom:20px;}
.poisk_h3{COLOR: #333333; FONT-SIZE: 16px; font-weight:bold; text-align:center; margin-bottom:10px;}
.tab_poisk{background-color:#DEE5D1; text-align:center; font-weight:bold;}
.rez_poisk:hover{background-color:#eeeeee;}
.rez_poisk a{color:#0855A5; font-size:14px;} .rez_poisk a:hover{color:#555555;}
.rez_poisk img{float:left; padding: 0 5px 5px 0; width:60px; height:60px;}
.str_poisk li{font-size:11px; color:#777777; padding:2px;}
.str_poisk li a{font-size:14px; color:#0855A5;}
.str_poisk li a:hover{font-size:14px; color:#555555;}

#scriptu{text-align:center; margin-top:10px;}